/**
Theme Name: Astra  Child
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Child theme for modifications
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/
html, body {
	font-family: 'Montserrat';
}
/*Orgs styles*/

	.org-item {
	position: relative;
    top: -30px;
    box-shadow: 12px 15px 20px 0 rgba(46,61,73,.15);
    border-radius: 6px;
    background: #fff;
    margin-bottom: 20px;
    overflow: hidden;
	}
	
	.orgs-container {
	display: grid;
    grid-template-columns: repeat(auto-fit,minmax(385px,1fr));
    grid-gap: 1rem;
	}
	
	.img-responsive {
	max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: auto;
    display: inline-block;
	}

	.video-thumbnail {
	max-width: 100%;
    width: 100%;
    height: auto;
    display: inline-block;
	}

	.centered-container {
    display: flex;
    justify-content: center;
    align-items: center;
	}
	
	.org-cta {
	fill: #fff;
    color: #fff;
    background-color: #f90;
    border-radius: 15px 15px 15px 15px;
    padding: 7px 25px 7px 25px;
	position:absolute;
	left:20px;
	bottom:20px;
	}
	
	.org-logo {
    margin-bottom: 1em;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 50px;
	width:50%;
	margin:0 auto;
	}
	
	.org-title {
	margin-bottom: 1em;
	text-align:center;
	}
	
	.org-bio {
    margin: 1em 1em 5em;
	}
	
	.orgs-search {
	display: flex;
    align-items: center;
    justify-content: center;
    margin: 1em auto 3em;
	}

/*End Orgs styles*/

.apprenticeships-link:after {
    content: '';
    width: 0px;
    height: 60%;
    position: absolute;
    border: 1px solid #fff;
    top: 25px;
    right: 0;
}

.videos-container {
	display: grid;
  	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  	grid-gap: 1rem;
}

.top-double-container {
	text-align:center;
	margin-bottom:20px;
}
.double-container {
	margin-bottom:20px;
}
#main-site-menu > .elementor-widget-container > nav> ul > li:nth-last-child(2) {
	background-color: #f6f6f6; 
    border-top: 5px solid #d4d4d4;
	box-sizing:border-box;
	margin-top:0px;
	margin-left:25px;
	padding:0 10px;
}

#main-site-menu > .elementor-widget-container > nav> ul > li:nth-last-child(2):after {
	display:none;
}

#main-site-menu > .elementor-widget-container > nav> ul > li:last-child {
	border-top: 5px solid #00c9ed;
	box-sizing:border-box;
	margin-top:0px;
}

#main-site-menu > .elementor-widget-container > nav> ul > li:nth-last-child(3):after {
	display:none;
	
}

.elementor-nav-menu li {
    margin-top: 5px;
}
.careers-links {
    position: absolute!important;
    bottom: 0!important;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mag-button {
    background-color:orange;
    display: block;
    max-width: 180px;
    text-align:center;
    border-radius:15px;
    color:#fff !important;
    margin:0 auto;
}

.mag-button:hover {
	transform:scale(0.9);
}

.webinar-head {
	min-height: 200px;
	margin-bottom:25px;
	text-align:center;
}

.accordion-links a {
    display: block;
    width:100%;
}

.ast-container {
    margin-top: 6em;
}
div#content {
	margin-top:0 !important;
}

form#gform_7 {
    text-align: center;
}
input#input_7_1 {
    text-align: center;
}

#gform_7 input[type=submit] {
    border:none;
    border-radius:15px;
}

input#search-list {
    min-width: 300px;
    text-align: center;
    width: 50%;
}

.image-text-container {
	margin-top:90px;
}

.accordion-links>.elementor-widget-container>.elementor-heading-title a {
	font-family: "Montserrat";
}

.opportunity-mailing-list p {
    margin-bottom:0;
}

img.attachment-large.size-large.wp-post-image {
    margin: 0 auto;
    display: block;
}

.single .entry-header .post-thumb+.ast-single-post-order {
	text-align:center;
}

h1.entry-title {
    font-family: "Montserrat";
}


#careermag-accordion .elementor-tab-content {
	padding: 0% 65% 0% 3%;
}

#generic-page>#main>article>.entry-content {
    padding: 0 5em;
}
.mj-widget-sign-up {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    padding: 10px 20px;
    background-color: #00AFEF;
	border-radius: 0 0 6px 6px;
}

.mj-widget-sign-up form {
    width: 500px;
    margin: 0 auto;
	max-width:100%;
}

.search-widget-title {
    text-align:center;
}

.mj-widget-search {
    display: flex;
    width: 100%;
    max-width: 100%;
    padding: 10px 20px;
    margin-bottom: 20px;
    background-color: #00AFEF;
}

.mj-widget-search form {
    width: 1000px;
	max-width:100%;
    margin: 0 auto;
}
.bumpTop-suppliers {
    position: relative;
    margin-top: -35px;
}
	.supplier_profile {
    position: relative;
    top: -30px;
    box-shadow: 12px 15px 20px 0 rgba(46,61,73,.15);
    border-radius: 6px;
    background: #fff;
    margin-bottom: 20px;
    overflow: hidden;
}
	
	.supplier_logo {
    text-align: center;
    line-height: 110px;
    padding: 20px;
    background: #fff;
    border-right: 1px solid #ebebeb;
    width: 40%;
    float: left;
}
	img.supplier_logo_image {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: auto;
    display: inline-block;
}
	.supplier_title_container {
    float: left;
    width: 60%;
    padding-left: 25px;
    padding-right: 25px;
}
	span.supplier_title_meta {
    color: #02ccba;
    font-size: 11px;
    letter-spacing: 1px;
    margin-bottom: 12px;
    font-weight: 700;
    margin-top: 20px;
    text-transform: uppercase;
    display: block;
	padding: 0 20px;
}
	.supplier_title_container h1 {
    font-size: 15px;
}
span.supplier_title_meta_value {
    padding: 20px;
}
	.top-supplier-container {
	display: flex;
    justify-content: center;
    align-items: center;
	flex-wrap: wrap;
}	

	.supplier_lead_video {
    width: 100;
    text-align: center;
}
	.supplier-logo-name-container {
    width: 350px;
    max-width: 100%;
    float: left;
	margin-left:35px;
}
	
	.blog-supplier-card {
		width:350px;
		max-width:100%;
		margin-right:50px;
}
	
	.card_headr {
    background: linear-gradient(160deg,#02ccba 0%,#aa7ecd 100%);
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -ms-background-size: cover;
    height: 170px;
    margin-top: 5px;
}
	
	.card_tag {
    background: #fff;
    margin: 12px 0 0 12px;
    padding: 3px 7px;
    color: #aaa;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    font-weight: 700;
    display: inline-block;
    box-shadow: 6px 6px 10px 0 rgba(46,61,73,.15);
    border-radius: 3px;
}
	cite.supplier_testimonial {
    display: block;
    width: 1200px;
	max-width:100%;
    margin: 0 auto;
    text-align: center;
	padding-bottom: 50px;
}
	
.supplier-blogs-container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    justify-content: center;
    align-items: center;
}

	/*styles for tabs */
	
.container--tabs {
 	 margin: 2rem;
}
.container--tabs .nav-tabs {
	width: 50%;
  	margin: 0 auto;
  	list-style-type: none;
  	border-bottom: 1px solid #ddd;
  	display:flex;
 	justify-content:center;
	align-items:center;
}
.container--tabs .nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.container--tabs .nav-tabs > li > a {
  float: left;
  margin-right: 2px;
  line-height: 1.42857143;
  padding: 10px;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}
.container--tabs .nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
}
.container--tabs .nav-tabs > li.active > a,
.container--tabs .nav-tabs > li.active > a:hover,
.container--tabs .nav-tabs > li.active > a:focus {
  color: #fff;
  cursor: default;
  background-color: #35afef;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}
.container--tabs .tab-content {
  float: left;
  width: 100%;
}
.container--tabs .tab-content > .tab-pane {
  display: none;
}
.container--tabs .tab-content > .tab-pane.active {
  display: block;
  padding: 2.5% 3.5%;
  background-color: #efefef;
}
.container--tabs .tab-content > .active {
  display: block;
}

span.supplier_title_meta_value_small {
    display: block;
    padding: 0 20px 15px;
}
.tab-centered-container {
	display:block;
	width:50%;
	margin:0 auto;
}

/*end*/

.elementor-19 .elementor-element.elementor-element-8ac5bcc , .elementor-158065 .elementor-element.elementor-element-70798ce3 , .elementor-159911 .elementor-element.elementor-element-4f7979f0, .elementor-174590 .elementor-element.elementor-element-49b50a5f {
    border-radius: 15px 15px 0px 0px;
}

.register-text-container {
	text-align: center;
    margin: 5px auto 0;
    background-color: #47afef;
	border-radius: 6px 6px 0 0;
}
.supplier_box {
	height:500px;
	}
.uael-post__bg-wrap {
    max-height: 650px;
}

.download-container {
	background-color: #133c51;
    padding: 5px;
    margin-bottom: 5px;
}

.downloadmag {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

a.download_button {
    display: block;
    width: 450px;
    max-width: 100%;
    background-color: #f60;
    margin: 5px auto;
    color: #fff;
    text-align: center;
    border-radius: 15px;
    font-size: 20px;
}

@media (max-width:556px) {
	.careers-links {
		position:relative !important;
	}
		.supplier_box {
		display:none;
	}
	.bumpTop-suppliers {
    margin-top: 35px;
}
	.supplier-logo-name-container {
		margin-left:0px;
	}
}
@media (max-width:769px) {
	.ast-container {
		padding:0 !important;
	}
	
	.supplier_lead_video {
		width:100%;
		margin: 35px auto;
	}
	.supplier_box {
		height:250px;
	}
	.tab-centered-container {
		width:100%;
	}
.elementor-174507 .elementor-element.elementor-element-2efaadc {
    width: 51%;
}
	
}

@media (max-width:1024px) {
    	.careers-links {
       	width:100% !important;
       	right:0px !important;
    }
		.image-text-container {
    	margin-left:5%;
		margin-right:5%;
	}
		#careermag-accordion .elementor-tab-content {
    	padding: 0 25% 0 5%;
	}
	#careermag-accordion>.elementor-widget-container {
    padding: 45px 5px;
	}
		.elementor-19 .elementor-element.elementor-element-458f180b>.elementor-widget-container {
		background:rgba(122, 122, 122, 0.2);
	}
	.elementor-158065 .elementor-element.elementor-element-634f88ea>.elementor-widget-container {
		background:rgba(122, 122, 122, 0.2);
	}
	.container--tabs .nav-tabs {
		width:100%;
	}
	.image-text-container {
    margin-top: 25px;
}
	
}

@media (max-width:1302px) {
	header#main-header {
    padding: 0;
}
	.elementor-19 .elementor-element.elementor-element-64553f07>.elementor-widget-container {
		background-image:none;
	}
	.elementor-158065 .elementor-element.elementor-element-5517b1e7>.elementor-widget-container {
		background-image:none;
	}
}

@media only screen and (min-width:1600px) {
	
.top-double-container {
  	display: grid;
  	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  	grid-gap: 1rem;
}
}
.elementor-174507 .elementor-element.elementor-element-269dd50b .elementor-button, .elementor-174507 .elementor-element.elementor-element-65f4b02c .elementor-button {
	border-radius:15px;
}


/*Careermap Live */


@media (max-width: 767px) {
.uael-posts-tabs-dropdown .uael-filters-dropdown-button {
    background: #6ec1e4;
}
	.uael-posts-tabs-dropdown .uael-post__header-filter {
    background: #6ec1e4;
}
ul.uael-filters-dropdown-list.uael-post__header-filters.show-list {
    overflow: scroll;
    height: 307px;
}
	}

.sector-posts > div > .uael-post__footer {
    margin-top: 0;
    margin-bottom: 30px;
}
/*Popup button*/
#popup-button > div > div > a {
    border: 0;
    padding: 10px;
}